<?php
$TEXTDATOSRESERVA              = _('Datos de la reserva');
$TEXTDATOSRESERVA_TEXT         = _('Estos son los datos y el precio total de la reserva que vas a confirmar');
$TEXTINFORESERVA               = _('Información de la reserva');
$TEXTANULACIONCOMPRA           = _('Anulación compra');
$TEXTLOCALIZADOR               = _('Localizador');
$TEXTSERVICIO                  = _('Servicio');
$TEXTBODEGA                    = _('Bodega');
$TEXTUNIDADES                  = _('Unidades');
$TEXTTUSDATOS                  = _('Tus datos');
$TEXTNOMBRE                    = _('Nombre');
$TEXTAPELLIDOS                 = _('Apellidos');
$TEXTTELEFONO                  = _('Teléfono');
$TEXTEMAIL                     = _('Email');
$TEXTCOMPRA                    = _('Compra');
$TEXTCOSTEDEANULACION          = _('Coste de Anulación');
$TEXTINFOANULACION             = _('La anulación de productos de tarifa inferior a 1 euro no conllevan devolución económica puesto que los gastos de gestión son superiores al importe del producto');
$TEXTANULACIONRESERVA          = _('Anulación reserva');
$TEXTSELECCIONERESERVAANULAR   = _('Seleccione la reserva que desea anular');
$TEXTDIA                       = _('Día');
$TEXTHORA                      = _('Hora');
$TEXTPLAZASRESERVADAS          = _('Plazas');
$TEXTCONFIRMARNULACION         = _('Confirmar anulación');
$TEXTVOLVER                    = _('Volver');
$TEXTANULACION                 = _('Estos son el localizador y los datos de la reserva que vas anular');
$TEXTPERSONARESERVA            = _('Estos son los datos de la persona que realizó la reserva');
$TEXTDATOSVASMODIFICAR         = _('Estos son los datos de la reserva a modificar');
$TEXTDATOSLOCALIZADORMODIFICAR = _('Estos son el localizador y los datos de la reserva a modificar');
$TEXTFORMAPAGO                 = _('Forma de pago');
$TEXTPERSONAS                  = _('Personas');
$TEXTSELECCIONDETARIFA         = _('Selección de tarifa');
$TEXTNUMERO                    = _('Número');
$TEXTPRECIO                    = _('Precio');
$TEXTTOTAL                     = _('Total (Impuestos Incluidos)');
$TEXTTUSDATOS_TEXT             = _('Estos son los datos personales de la persona que realiza la reserva');
?>
